Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Change PPA address

  • Loading branch information...
commit de7bd01e4d94f9a3c198573034360cefc86ebc7e 1 parent 85058f3
@zcbenz authored
Showing with 2 additions and 2 deletions.
  1. +1 −1  README.md
  2. +1 −1  wscript
View
2  README.md
@@ -48,7 +48,7 @@ sudo apt-get install build-essential libgtk2.0-dev
````
And also note that, on older versions of Ubuntu, you may not have GCC 4.6 available,
-you should add [PPA for Ubuntu Toolchain Uploads](https://launchpad.net/~ubuntu-toolchain-r/+archive/test)
+you should add [PPA for Ubuntu Toolchain Uploads](https://wiki.ubuntu.com/ToolChain)
before compiling `node-gui`.
Then you can compile and install the module
View
2  wscript
@@ -12,7 +12,7 @@ def configure(conf):
def build(bld):
obj = bld.new_task_gen('cxx', 'shlib', 'node_addon')
- obj.cxxflags = ['-O2', '-Wall', '-std=c++0x']
+ obj.cxxflags = ['-g', '-Wall', '-std=c++0x']
obj.target = 'gui'
obj.source = bld.glob("src/*.cc")
obj.uselib = 'GTK'
Please sign in to comment.
Something went wrong with that request. Please try again.